html,
body {
  margin: 0;
  padding: 0;
  
}

ul li {
  list-style-type: none;
}

::-webkit-scrollbar {
  display: none;
  /* Chrome Safari */
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  /* color: #fff; */
  text-decoration: none;
}

.content .banner_img {
  min-width: 1200px;
  position: relative;
}

.content .banner_img img {
  width: 100%;
  display: block;
}
.content .banner_img .banner_btn {
  width: 18.75vw;

  display: flex;
  flex-direction: row;
  cursor: auto;
  position: absolute;
  gap: 16px;
  top: 23.177083vw;
  left: 21.770833vw;
}
.content .banner_img .banner_btn img {
  cursor: pointer;
  width: 8.958333vw;
  height: 3.125vw;
}
.content .content-rocket {
  padding-top: 140px;
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  min-width: 1200px;
}

.content .content-subtitle {
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 300;
  padding: 10px;
  text-align: center;
}

.content .content-experience {
  color: #fff;
  text-align: center;
  font-size: 19px;
}

.content .content-tab {
  width: 100%;
  border-bottom: 1px solid #f4f0eb;
}

.content .content-tab a {
  color: #6c6c6c;
}

.content .content-tab a:hover {
  color: #6c6c6c;
  text-decoration: none;
}

.content .content-tab-text {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  justify-content: space-around;
  color: #6c6c6c;
}

.content .content-tab-text a {
  display: inline-block;
  height: 100%;
}

.content .content-tab-text div {
  text-align: center;
  height: 59px;
  line-height: 59px;
  font-size: 16px;
  cursor: pointer;
}

.content .content-stage {
  width: 1200px;
  padding-top: 90px;
  padding-bottom: 40px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
}

.content .content-stage .content-stage-item {
  width: 100%;
}

.content .content-stage .content-stage-item .stage-item-bac {
  width: 71px;
  height: 71px;
  text-align: center;
  background: url("../../img/unicorn/stage.png");
  background-size: 100% 100%;
  margin: 0 auto;
}

.content .content-stage .content-stage-item .stage-item-bac img {
  padding-top: 18px;
}

.content .content-stage .content-stage-item .stage-item-title {
  padding-top: 36px;
  font-size: 20px;
  color: #333333;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
}

.content .content-stage .content-stage-item .stage-item-text {
  letter-spacing: 0.5px;
  padding: 20px 10px 2px;
  font-size: 16px;
  margin: 0 auto;
  color: #888888;
  text-align: center;
  letter-spacing: 1px;
}

.content .content-stage .content-stage-item .stage-item-text2 {
  padding: 0px 10px;
  letter-spacing: 0.5px;
  font-size: 16px;
  margin: 0 auto;
  color: #888888;
  margin-top: 10px;
  text-align: center;
  letter-spacing: 1px;
}

.content .content-first {
  height: 815px;
  background: #fafafb;
}

.content .content-first .content-first-subject {
  width: 1200px;
  margin: 0 auto;
  color: #333333;
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 34px;
  text-align: center;
  letter-spacing: 1.5px;
}

.content .content-first .content-first-one {
  color: #4778d2;
  text-align: center;
  font-size: 28px;
  width: 1200px;
  margin: 0 auto;
  font-weight: 400;
  letter-spacing: 1.5px;
}

.content .content-first .content-first-subtitle {
  color: #555;
  text-align: center;
  padding: 20px 0 75px;
  font-size: 18px;
  width: 1200px;
  margin: 0 auto;
  letter-spacing: 1px;
}

.content .content-first .content-first-main {
  width: 1200px;
  margin: 0 auto;
}

.content .content-first .content-first-main .content-first-img {
  font-size: 16px;
  text-align: center;
  position: relative;
  width: 489px;
  margin: 0 auto;
  color: #444444;
  height: 444px;
  background: url("../../img/unicorn/teacher.png");
}

.content .content-first .content-first-main .content-first-img .circle1 {
  position: absolute;
  text-align: center;
  left: -19px;
  bottom: 112px;
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.05);
}

.content .content-first .content-first-main .content-first-img .circle1 img {
  margin-top: 14px;
}

.content .content-first .content-first-main .content-first-img .circle2 {
  position: absolute;
  text-align: center;
  left: -10px;
  top: 155px;
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.05);
}

.content .content-first .content-first-main .content-first-img .circle2 img {
  margin-top: 14px;
}

.content .content-first .content-first-main .content-first-img .circle3 {
  position: absolute;
  text-align: center;
  left: 70px;
  top: 30px;
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.05);
}

.content .content-first .content-first-main .content-first-img .circle3 img {
  margin-top: 14px;
}

.content .content-first .content-first-main .content-first-img .circle4 {
  position: absolute;
  text-align: center;
  right: 70px;
  top: 30px;
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.05);
}

.content .content-first .content-first-main .content-first-img .circle4 img {
  margin-top: 14px;
}

.content .content-first .content-first-main .content-first-img .circle5 {
  position: absolute;
  text-align: center;
  right: -10px;
  top: 155px;
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.05);
}

.content .content-first .content-first-main .content-first-img .circle5 img {
  margin-top: 14px;
}

.content .content-first .content-first-main .content-first-img .circle6 {
  position: absolute;
  text-align: center;
  right: -20px;
  bottom: 112px;
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.05);
}

.content .content-first .content-first-main .content-first-img .circle6 img {
  margin-top: 14px;
}

.content .content-first .content-first-main .content-first-img .w1 {
  position: absolute;
  left: -350px;
  bottom: 133px;
}

.content .content-first .content-first-main .content-first-img .w2 {
  position: absolute;
  left: -278px;
  bottom: 250px;
}

.content .content-first .content-first-main .content-first-img .w3 {
  width: 290px;
  position: absolute;
  top: 45px;
  left: -249px;
}

.content .content-first .content-first-main .content-first-img .w7 {
  width: 290px;
  position: absolute;
  top: 67px;
  left: -176px;
  line-height: 30px;
}

.content .content-first .content-first-main .content-first-img .w4 {
  width: 260px;
  position: absolute;
  top: 45px;
  right: -178px;
}

.content .content-first .content-first-main .content-first-img .w5 {
  position: absolute;
  right: -311px;
  bottom: 250px;
}

.content .content-first .content-first-main .content-first-img .w6 {
  position: absolute;
  bottom: 133px;
  right: -277px;
}

.content .content-second {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 107px;
}

.content .content-second .content-second-title {
  color: #333333;
  text-align: center;
  font-size: 28px;
  width: 1200px;
  padding: 112px 0 30px 0;
  margin: 0 auto;
  letter-spacing: 1.5px;
}

.content .content-second .content-second-subtitle {
  width: 615px;
  text-align: center;
  line-height: 25px;
  font-size: 18px;
  color: #555;
  padding-bottom: 60px;
  margin: 0 auto;
  letter-spacing: 1px;
}

.content .content-second .content-second-subtitle .seccond-subtitle-second {
  padding-top: 5px;
}

.content .content-second .content-second-img {
  position: relative;
  width: 588px;
  height: 588px;
  margin: 0 auto;
  background: url("../../img/unicorn/resontwo.png");
  background-size: 100% 100%;
}

.content .content-second .content-second-img .img-computer {
  position: absolute;
  top: 255px;
  left: 270px;
  width: 50px;
  height: 50px;
  background: url("../../img/unicorn/twocomputer.png");
  background-size: 100% 100%;
}

.content .content-second .content-second-img .img-text {
  position: absolute;
  top: 320px;
  left: 238px;
  font-weight: 700;
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.content .content-second .content-second-img img {
  width: 29px;
}

.content .content-second .content-second-img .img-icon {
  height: 60px;
  width: 60px;
  position: absolute;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0px 11px 29px 0px rgba(70, 119, 210, 0.1);
  text-align: center;
}

.content .content-second .content-second-img .img-text1 {
  top: 462px;
  left: 101px;
}

.content .content-second .content-second-img .img-text1 img {
  margin-top: 18px;
}

.content .content-second .content-second-img .img-text2 {
  top: 270px;
  left: 10px;
}

.content .content-second .content-second-img .img-text2 img {
  margin-top: 14px;
}

.content .content-second .content-second-img .img-text3 {
  top: 79px;
  left: 93px;
}

.content .content-second .content-second-img .img-text3 img {
  margin-top: 14px;
}

.content .content-second .content-second-img .img-text4 {
  top: 79px;
  right: 93px;
}

.content .content-second .content-second-img .img-text4 img {
  margin-top: 14px;
}

.content .content-second .content-second-img .img-text5 img {
  margin-top: 14px;
}

.content .content-second .content-second-img .img-text6 img {
  margin-top: 14px;
}

.content .content-second .content-second-img .img-text5 {
  top: 270px;
  right: 10px;
}

.content .content-second .content-second-img .img-text6 {
  top: 462px;
  right: 101px;
}

.content .content-second .content-second-img .img-item {
  position: absolute;
  width: 280px;
  height: 71px;
  font-size: 22px;
  line-height: 71px;
  text-align: center;
  color: #333;
  background: url("../../img/unicorn/imgitem.png");
  background-size: 100% 100%;
}

.content .content-second .content-second-img .img-item1 {
  bottom: 65px;
  left: -250px;
}

.content .content-second .content-second-img .img-item2 {
  bottom: 250px;
  left: -300px;
}

.content .content-second .content-second-img .img-item3 {
  top: 70px;
  left: -250px;
}

.content .content-second .content-second-img .img-item4 {
  top: 70px;
  right: -250px;
}

.content .content-second .content-second-img .img-item5 {
  bottom: 255px;
  right: -300px;
}

.content .content-second .content-second-img .img-item6 {
  bottom: 65px;
  right: -250px;
}

.content .content-third {
  width: 100%;
  height: 697px;
  min-width: 1200px;
  background: url("../../img/unicorn/thirdbac.png");
  background-size: 100% 100%;
}

.content .content-third .content-third-title {
  color: #fff;
  text-align: center;
  padding-top: 101px;
  font-size: 28px;
  width: 1200px;
  margin: 0 auto;
  letter-spacing: 1.5px;
}

.content .content-third .content-third-subtitle {
  color: #fff;
  text-align: center;
  padding: 20px 0 50px;
  font-size: 18px;
  width: 1200px;
  margin: 0 auto;
  opacity: 0.7;
  letter-spacing: 1px;
}

.content .content-third .content-third-img {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  padding-top: 37px;
}

.content .content-third .content-third-img .third-item {
  width: 340px;
  height: 293px;
  border-radius: 5px;
  background-size: 100% 100%;
  position: relative;
}

.content .content-third .content-third-img .third-item .item-text {
  position: absolute;
  opacity: 0.95;
  bottom: -35px;
  left: 20px;
  height: 70px;
  color: #fff;
  font-size: 24px;
  text-align: center;
  line-height: 70px;
  background: linear-gradient(to right, #5f8cce, #5d80cd);
  width: 300px;
  border-radius: 5px;
}

.content .content-third .content-third-img .third-item:nth-child(1) {
  background: url("../../img/unicorn/greenone.png");
}

.content .content-third .content-third-img .third-item:nth-child(2) {
  background: url("../../img/unicorn/greentwo.png");
}

.content .content-third .content-third-img .third-item:nth-child(3) {
  background: url("../../img/unicorn/greenthree.png");
}

.content .content-forth {
  width: 1200px;
  margin: 0px auto;
  padding-bottom: 87px;
}

.content .content-forth .content-forth-title {
  color: #333333;
  text-align: center;
  padding-top: 112px;
  font-size: 28px;
  width: 1200px;
  margin: 0 auto;
  letter-spacing: 1.5px;
}

.content .content-forth .content-forth-subtitle {
  color: #555555;
  text-align: center;
  padding: 22px 0 83px;
  font-size: 18px;
  width: 1200px;
  margin: 0 auto;
  letter-spacing: 1px;
}

.content .content-forth .content-forth-img {
  margin: 0 auto;
  width: 546px;
  height: 546px;
  background: url("../../img/unicorn/forthbac.png");
  background-size: 100% 100%;
  position: relative;
}

.content .content-forth .content-forth-img .img-logo {
  position: absolute;
  top: 150px;
  left: 202px;
  color: #fff;
  font-size: 26px;
  font-weight: 900;
}

.content .content-forth .content-forth-img .img-server {
  font-weight: 900;
  color: #fff;
  font-size: 32px;
  position: absolute;
  top: 195px;
  left: 146px;
}

.content .content-forth .content-forth-img .img-system {
  font-weight: 400;
  color: #fff;
  font-size: 18px;
  position: absolute;
  top: 255px;
  left: 200px;
}

.content .content-forth .content-forth-img .img-track {
  font-weight: 300;
  color: #fff;
  font-size: 18px;
  position: absolute;
  top: 295px;
  left: 170px;
}

.content .content-forth .content-forth-img .img-item {
  position: absolute;
}

.content .content-forth .content-forth-img .img-item .item-title {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 1px;
  margin-bottom: 5px;
}

.content .content-forth .content-forth-img .img-item .item-title .item-title-icon {
  background-size: 100% 100%;
  display: inline-block;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  margin: 0 8px;
  border: 1px solid #5c91e3;
  text-align: center;
  line-height: 25px;
}

.item-title-icon img {
  margin-top: 8px;
}

.content .content-forth .content-forth-img .img-item .item-title .item-title-icon .item-title-icon-people {
  width: 20px;
  height: 20px;
}

.content .content-forth .content-forth-img .img-item .item-text {
  color: #555555;
  font-size: 16px;
  line-height: 30px;
  opacity: 1;
}

.content .content-forth .content-forth-img .img-item .item-text span {
  font-weight: bold;
  font-size: 40px;
  color: #5d80cd;
  position: relative;
  top: 9px;
}

.content .content-forth .content-forth-img .img-item:nth-child(5) {
  text-align: right;
  top: 30px;
  left: -306px;
}

.content .content-forth .content-forth-img .img-item:nth-child(6) {
  text-align: right;
  top: 310px;
  left: -333px;
}

.content .content-forth .content-forth-img .img-item:nth-child(7) {
  top: 30px;
  right: -296px;
}

.content .content-forth .content-forth-img .img-item:nth-child(8) {
  top: 310px;
  right: -294px;
}

.content .content-fifth {
  height: 662px;
  min-width: 1200px;
  background: url("../../img/unicorn/fifthbac.png");
  background-size: 100% 100%;
}

.content .content-fifth .content-fifth-title {
  color: #fff;
  text-align: center;
  padding-top: 81px;
  font-size: 28px;
  width: 1200px;
  margin: 0 auto;
  letter-spacing: 1.5px;
}

.content .content-fifth .content-fifth-subtitle {
  color: #fff;
  text-align: center;
  padding: 37px 0 50px;
  font-size: 18px;
  width: 1200px;
  margin: 0 auto;
  letter-spacing: 1px;
}

.content .content-fifth .content-fifth-img {
  width: 1200px;
  margin: 0 auto;
}

.content .content-fifth .content-fifth-img .content-fifth-teacher {
  position: relative;
  top: 43px;
  right: 190px;
  width: 907px;
  height: 426px;
}

.content .content-fifth .content-fifth-img .content-fifth-student {
  width: 533px;
  height: 303px;
  position: relative;
  top: -390px;
  left: 700px;
}

.content .content-sixth {
  width: 1200px;
  margin: 0 auto;
  padding-top: 170px;
  padding-bottom: 112px;
}

.content .content-sixth .content-sixth-title {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  font-size: 34px;
  font-weight: 500;
  color: #333333;
  padding-bottom: 99px;
}

.content .content-sixth .content-third-text {
  width: 1200px;
  padding-top: 30px;
  margin: 0 auto;
  position: relative;
}

.content .content-sixth .content-third-text .third-text-selftaught {
  display: inline-block;
  box-shadow: 0px 11px 38px 0px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  vertical-align: top;
  height: 438px;
  width: 600px;
  background: url("../../img/unicorn/selfteach.png");
  background-size: 100% 100%;
  top: -35px;
  position: relative;
}

.content .content-sixth .content-third-text .third-text-selftaught .selftaught-title {
  color: #333333;
  font-size: 28px;
  font-weight: 500;
  padding: 28px 0px 39px;
  text-align: center;
  letter-spacing: 1px;
}

.content .content-sixth .content-third-text .third-text-selftaught .selftaught-item {
  color: #666666;
  font-size: 18px;
  padding-bottom: 48px;
  display: flex;
}

.content .content-sixth .content-third-text .third-text-selftaught .selftaught-item .number {
  opacity: 0.8;
  vertical-align: top;
  margin-top: -2px;
  margin-left: 30px;
  margin-right: 18px;
  color: #717171;
  display: inline-block;
  width: 40px;
  height: 40px;
  font-size: 16px;
  line-height: 27px;
  text-align: center;
  border-radius: 50%;
  line-height: 38px;
  border: 1px solid #c4c4c4;
}

.content .content-sixth .content-third-text .third-text-selftaught .selftaught-item .text {
  display: inline-block;
  width: 383px;
  font-size: 18px;
  height: 36px;
  display: flex;
  align-items: center;
  letter-spacing: 1px;
}

.content .content-sixth .content-third-text .third-text-tutor {
  position: absolute;
  width: 640px;
  height: 490px;
  top: -32px;
  border-radius: 8px;
  box-shadow: 0px 11px 57px 2px rgba(70, 119, 210, 0.28);
  right: 0px;
  background: url("../../img/unicorn/tutorteach.png");
  background-size: 100% 100%;
  display: inline-block;
}

.content .content-sixth .content-third-text .third-text-tutor .tutor-title {
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  padding: 31px 0px 48px 0px;
  text-align: center;
  letter-spacing: 1px;
}

.content .content-sixth .content-third-text .third-text-tutor .selftaught-item {
  font-size: 18px;
  color: #fff;
  padding-bottom: 48px;
  display: flex;
}

.content .content-sixth .content-third-text .third-text-tutor .selftaught-item .number {
  opacity: 0.8;
  vertical-align: top;
  font-size: 16px;
  margin-top: 2px;
  margin-left: 30px;
  margin-right: 18px;
  color: #fff;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 27px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
  border: 1px solid #fff;
}

.content .content-sixth .content-third-text .third-text-tutor .selftaught-item .text {
  display: inline-block;
  width: 402px;
  font-size: 18px;
  display: flex;
  height: 43px;
  align-items: center;
  letter-spacing: 1px;
}

.content .content-service {
  height: 452px;
  min-width: 1200px;
  background: #f4f5f9;
}

.content .content-service .content-service-title {
  padding: 49px 0px 96px;
  text-align: center;
  font-size: 34px;
}

.content .content-service .content-service-text {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  padding: 0 5px;
  justify-content: space-between;
}

.content .content-service .content-service-text .service-text-circle {
  position: relative;
  width: 79px;
  height: 79px;
  border-radius: 50%;
  text-align: center;
  background: url("../../img/unicorn/yuan.png");
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 11px 57px 2px rgba(70, 119, 210, 0.28);
}

.content .content-service .content-service-text .service-text-circle .circle-title {
  width: 150px;
  position: absolute;
  left: -35.5px;
  top: 104px;
  color: #555;
  font-size: 22px;
  text-align: center;
}

.content .content-service .content-service-text .service-text-circle .circle-turn {
  position: absolute;
  top: 20px;
  right: -114px;
}

.content .content-service .content-service-text .service-text-circle .circle-turn img {
  width: 37px;
  height: 37px;
}

.content .content-service .content-service-text .service-text-circle .circle-turntext {
  width: 300px;
  text-align: center;
  position: absolute;
  right: -246px;
  color: #878787;
  top: 66px;
  font-size: 18px;
  font-weight: 400;
}

.content .content-question {
  padding-top: 110px;
  padding-bottom: 135px;
  min-width: 1200px;
}

.content .content-question .content-question-title {
  text-align: center;
  font-size: 34px;
  padding-bottom: 70px;
}

.content .content-question .content-question-text {
  width: 1200px;
  margin: 0 auto;
}

.content .content-question .content-question-text .question-text-words {
  height: 97px;
  display: flex;
  margin-bottom: 40px;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 10px;
  box-shadow: 0px 11px 38px 0px rgba(0, 0, 0, 0.05);
}

.content .content-question .content-question-text .question-text-words .words-left {
  width: 234px;
  height: 97px;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 10px;
  background: url("../../img/unicorn/kuang.png");
  background-size: 100% 100%;
  color: #fff;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.5px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0.95;
  line-height: 30px;
  box-shadow: 0px 11px 57px 2px rgba(70, 119, 210, 0.28);
}

.content .content-question .content-question-text .question-text-words .words-right {
  width: 1015px;
  height: 97px;
  color: #555;
  padding: 0 20px;
  display: flex;
  letter-spacing: 0.5px;
  flex-direction: column;
  justify-content: center;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 14px;
  opacity: 0.8;
  line-height: 24px;
}

.shouye_footer {
  display: none;
}

#return-top {
  width: 100%;
  height: 70px;
  z-index: 9999;
  background-color: rgba(51, 50, 50, 0.8);
  text-align: center;
}

#return-top .box {
  width: 855px;
  margin: 0 auto;
  position: relative;
}

#return-top img {
  position: absolute;
  width: 87px;
  height: 142px;
  bottom: 0;
  left: 0;
}

#return-top span {
  width: 251px;
  height: 20px;
  font-size: 20px;
  line-height: 70px;
  letter-spacing: 1px;
  color: #fff;
  margin: 0 249px 0 167px;
}

#return-top a {
  margin-top: 15px;
  width: 180px;
  height: 40px;
  background: linear-gradient(180deg, #5B94E7, #5D80CD);
  border-radius: 4px;
  font-size: 18px;
  line-height: 40px;
  letter-spacing: 1px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
}

.tab {
  width: 108px;
    height: 60px;
    line-height: 60px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  color: #FFFFFF;
  cursor: pointer;
}

.tab:hover {
  transform: translateY(-4px);
  transition: linear 0.1s;
}

.offer_tab {
  width: 150px;
}

.banner_btn {
  display: flex;
  flex-direction: row;
  cursor: pointer;
  position: absolute;
  right: 0;
  padding: 9px 0px;
}

.login {
  width: 90px;
  height: 32px;
  border: 0.5px solid #fff;
  border-radius: 4px;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 32px;
  text-align: center;
}

.sigin {
  width: 173px;
  height: 34px;
  background: #fff;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 400;
  color: #303030;
  line-height: 34px;
  text-align: center;
}


.banner_active {
  background-color: rgba(255, 255, 255, 0.97);
  box-shadow: 0px 11px 38px 0px rgba(0, 0, 0, 0.05);
  backdrop-filter: saturate(180%) blur(20px)
}

.banner_active .tab {
  color: #000;
}

.banner_active .login {
  color: #02B38A;
  border: 1px solid #02B38A;
}

.banner_active .sigin {
  color: #fff;
  background-color: #02B38A;
}

.banner_border {
  position: relative;
}

.banner_border::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 40%;
  width: 1.354167vw;
  height: .208333vw;
  background: #fff;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}


.banner_border_all {
  position: relative;
  color: #4280EB !important;
}
.banner_border_all .active_label a {
  color: #4280EB !important;
}

.banner_border_all::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 40%;
  width: 1.354167vw;
  height: .208333vw;
  background: #fff;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.banner_active .banner_border_all::before {
  
}

.banner_active .banner_border::before {
  
}

/* .banner_border_all {
  border-bottom: 3px solid #fff;
  position: relative;
}
.banner_active .banner_border_all{
  border-bottom: 3px solid #02B38A;
} */
.tab {
  height: 60px !important;
}

.classView {
  height: 59px !important;
}

.online_tab {
  height: 59px !important;
}

.unicorn_tab:hover {
  border-bottom: 3px solid #2472F1;
  transition: linear 0.1s;
}

.unicorn_tab a:hover {
  transform: translateY(-2px);
  transition: linear 0.1s;
}


.title {
  display: flex;
  flex-direction: row;
  justify-content: center;
  box-sizing: border-box;
  font-size: 38px;
  font-weight: 500;
  color: #292E33;
  line-height: 38px;
  white-space: nowrap;
}

.sub_title {
  font-size: 16px;
  color: #292E33;
  line-height: 22px;
  opacity: 0.75;
  width: 800px;
  margin: 0 auto;
  margin-top: 30px;
  text-align: justify;
}

.value_first_piece {
  margin-top: 90px;
}

.value_first_list {
  width: 100%;
  margin: 0 auto;
  margin-top: 45px;
  display: flex;
  justify-content: center;
  gap: 16px;
}

.value_first_list .item1 {
  background: #EBF8FE;
}
.value_first_list .item2 {
  background: #EBF0FF;
}
.value_first_list .item3 {
  background: #F7F4FF;
}
.value_first_list .item4 {
  background: #FFF5F5;
}
.value_first_list .item5 {
  background: #EFFBEC;
}

.value_first_list .item1 img {
  position: absolute;
  top: 30px;
  width: 47px;
}
.value_first_list .item2 img {
  position: absolute;
  top: 25px;
  width: 47px;
}
.value_first_list .item3 img {
  position: absolute;
  top: 31px;
  width: 53;
}
.value_first_list .item4 img {
  position: absolute;
  top: 29px;
  width: 43px;
}
.value_first_list .item5 img {
  position: absolute;
  top: 27px;
  width: 43px;
}

.value_first_item {
  width: 220px;
  height: 240px;
  border-radius: 20px;
  display: flex;
  padding: 0 34px;
  box-sizing: border-box;
  cursor: pointer;
  flex-direction: column;
  position: relative;
}

.value_first_item_content {
  display: flex;
  flex-direction: column;
  padding-top: 88px;
}
.value_first_item_title {
  font-size: 18px;
  font-weight: 500;
  color: #292E33;
  padding-bottom: 16px;
  line-height: 21px;
}
.value_first_item_text {
  font-size: 12px;
  line-height: 18px;
  color: #292E33;
  opacity: 0.75;
  text-align: justify;
}


.value_second_piece {
  margin-top: 100px;
}

.value_second_list {
  width: 100%;
  margin: 0 auto;
  margin-top: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.value_second_item {
  width: 291px;
  height: 138px;
  border-radius: 20px;
  padding: 42px;
  display: flex;
  flex-direction: column;
  gap: 22px;
}
.value_second_list .background1 {
  background: linear-gradient(-10deg, #cbecfb 0%, #f3fbff 100%);
}
.value_second_list .background2 {
  background: linear-gradient(-10deg, #bff0ef 0%, #ebfef6 100%);
}
.value_second_list .background3 {
  background: linear-gradient(-10deg, #dccaff 0%, #f0eeff 100%);
}

.tag_item {
  width: 72px;
  height: 28px;
  line-height: 28px;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  border-radius: 8px;
}
.tag1 {
  background: linear-gradient(115deg, #B1B3FF 0%, #2890FF 27.37%, #58CBFE 100%);
}
.tag2 {
  background: linear-gradient(115deg, #B7F456 0%, #87DB99 24.22%, #5ECEBA 100%);
}
.tag3 {
  background: linear-gradient(115deg, #F9ABC1 0%, #B57FFF 19.87%, #735EFF 100%);
}
.tag4 {
  background: linear-gradient(115deg, #FCCC9D 0%, #EE8577 20.26%, #EE3E7C 100%);
}
.tag5 {
  background: linear-gradient(115deg, #FFD555 0%, #FFC24B 19.87%, #FE872F 100%);
}
.tag6 {
  background: linear-gradient(115deg, #B7F456 0%, #87DB99 24.22%, #5ECEBA 100%);
}
.value_second_item_title {
  font-size: 26px;
  line-height: 26px;
  font-weight: 500;
  color: #292E33;
}
.value_second_item_text {
  font-size: 16px;
  line-height: 24px;
  color: #292E33;
  opacity: 0.75;
}

.value_third_piece {
  margin-top: 100px;
}

.value_third_list {
  width: 1158px;
  height: 480px;
  margin: 70px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  background: linear-gradient(-130deg, #e8ecff 0%, #f2f7ff 100%);
}

.value_third_left_item {
  flex: 1;
  height: calc(100% - 122px);
  padding: 61px 0 61px 58px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  text-align: justify;
}
.value_third_left_item img {
  width: 58px;
}
.value_third_left_item .item_title {
  font-size: 36px;
  line-height: 36px;
  color: #292e33;
  font-weight: 600;
}
.value_third_left_item .item_text {
  font-size: 16px;
  line-height: 24px;
  color: #292e33;
  opacity: 0.75;
}
.value_third_right_item {
  width: 767px;
  height: calc(100% - 76px);
  padding: 38px;
  display: grid;
  grid-template-columns: repeat(2, 357px);
  grid-template-rows: repeat(2, 193px);
  justify-content: center;
  align-content: center;
  grid-gap: 16px;
}
.third_item_content {
  width: 357px;
  height: 193px;
  border-radius: 8px;
  background-color: #fcfdff;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
}
.third_item_content img {
  width: 357px;
  height: 193px;
}

.value_fourth_piece {
  margin-top: 100px;
}

.value_fourth_list {
  width: 100%;
  height: 603px;
  background-image: url('../../img/transcend/show_resume_back.png');
  margin: 0 auto;
  margin-top: 80px;
  display: flex;
  justify-content: center;
  gap: 30px;
}
.value_fourth_list img {
  padding-top: 50px;
  width: 324px;
  height: 483px;
  object-fit: cover;
  object-position: top;
}
.value_fourth_list span {
  width: 100%;
  color: #292E33;
  font-size: 16px;
  opacity: 0.75;
  text-align: center;
  display: block;
  padding-top: 36px;
}

.value_fifth_piece {
  margin-top: 100px;
}

.value_fifth_list {
  width: 100%;
  margin: 70px auto 140px;
  display: flex;
  justify-content: center;
  gap: 16px;
}

.item_content {
  width: 148px;
  height: 148px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  gap: 8px;
}
.item_content img {
  width: 60px;
}
.item_content span {
  font-size: 18px;
  line-height: 18px;
  color: #FFFFFF;
  height: 51px;
}

.circle1 {
  background: linear-gradient(135deg, #B1B3FF 0%, #2890FF 28.15%, #58CBFE 100%);
}
.circle2 {
  background: linear-gradient(135deg, #B1B3FF 0%, #2890FF 68.47%, #58CBFE 100%);
}
.circle3 {
  background: linear-gradient(135deg, #F9ABC1 0%, #B57FFF 24.61%, #735EFF 100%);
}
.circle4 {
  background: linear-gradient(135deg, #fccc9d 0%, #ee8577 19.87%, #ee3e7c 100%);
}
.circle5 {
  background: linear-gradient(135deg, #FFE244 0%, #FCB938 19.87%, #FE872F 100%);
}
.circle6 {
  background: linear-gradient(135deg, #B7F456 0%, #87DB99 69.87%, #5ECEBA 100%);
}

.item_transition {
  width: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 14px;
}
.item_transition img {
  width: 26px;
}